<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-VK3002DB_V1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-VK3002DB_V1</bigIconPath>
		<blitzModelPath>Tanks/German/VK3002DB_V1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-VK3002DB_V1.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/VK3002DB_V1_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>56</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5392</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G87_VK3002DB_V1/VK3002DB_V1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>64.594765</turret_01>
				<turret_02>64.146965</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.602443 -2.909483 -0.440437</min>
				<max>1.601668 2.950383 0.860039</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.001172 -0.900775</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.7936 0.441813</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>60</armor_1>
			<armor_2>60</armor_2>
			<armor_3>40</armor_3>
			<armor_4>50</armor_4>
			<armor_5>100</armor_5>
			<armor_6>40</armor_6>
			<armor_7>16</armor_7>
			<armor_8>0</armor_8>
			<armor_9>16</armor_9>
			<armor_10>60</armor_10>
			<armor_11>40</armor_11>
			<armor_12>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>60</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>14760</weight>
		<maxHealth>720</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.493308 0.432036 2.56889</rayStart>
				<rayEnd>-0.493308 0.0967494 2.35076</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_VK3002DB_V1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.578375 -3.022773 -0.000001</min>
					<max>1.578375 2.965889 1.085996</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006570 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_VK3002DB_V1</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_VK3002DB_V1_2<cost>6370</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.46</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.94</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.290399</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.115215</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.417051</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.441645</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.290399</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.115215</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.417051</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.441645</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32507 1.64402</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>9000</weight>
			<maxLoad>36000</maxLoad>
			<terrainResistance>1.2 1.5 1.75</terrainResistance>
			<brakeForce>33000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_VK3002DB_V1>
		<Chassis_VK3002DB_V1_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.578375 -3.022773 -0.000001</min>
					<max>1.578375 2.965889 1.085996</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006570 0.000001</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_VK3002DB_V1_2</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.46</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.94</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.290399</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.115215</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.417051</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.441645</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.290399</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.115215</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.417051</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.441645</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.32507 1.64402</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>9000</weight>
			<maxLoad>36000</maxLoad>
			<terrainResistance>1.1 1.3 1.65</terrainResistance>
			<brakeForce>36000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_VK3002DB_V1_2>
	</chassis>
	<turrets0>
		<Turret_1_VK3002DB_V1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.033326 -1.154226 -0.618807</min>
					<max>1.035391 1.011895 0.978612</max>
				</bbox>
				<points>
					<normal>0.000250 -0.441813 -1.693600</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_VK3002DB_V1</userString>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_VK3002DB_V1<cost>12040</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.005607 0.32269 0.721592</gunPosition>
			<armor>
				<armor_1>50</armor_1>
				<armor_2>50</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>16</armor_5>
				<armor_6>10</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>50</armor_9>
				<armor_10>50</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5500</weight>
			<maxHealth>180</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.958585 0.58229 0.198212</rayStart>
					<rayEnd>-0.603901 0.399479 0.170313</rayEnd>
					<rayUp>0.00507066 0.995666 0.0928612</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.08537 0.324399 0.274762</rayStart>
					<rayEnd>-0.727939 0.145846 0.255741</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.958585 0.58229 0.198212</rayStart>
					<rayEnd>0.603901 0.399479 0.170313</rayEnd>
					<rayUp>-0.0057632 0.992301 0.123717</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.08537 0.324399 0.274762</rayStart>
					<rayEnd>0.727939 0.145846 0.255741</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.293323 -0.530994 -0.188631</min>
							<max>0.454111 3.468283 0.224881</max>
						</bbox>
						<points>
							<normal>0.005607 -1.163774 -2.016290</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<reloadTime>7.35</reloadTime>
					<pitchLimits>-20 10</pitchLimits>
					<extraPitchLimits>
						<back>-20 5 37</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_40_L48>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_VK3002DB_V1>
		<Turret_2_VK3002DB_V1>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.000005 -1.144165 -0.510580</min>
					<max>1.000005 1.173478 0.996695</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.441813 -1.693599</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_VK3002DB_V1</userString>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<vehicle>VK3002DB<cost>55220</cost>
				</vehicle>
				<gun>_75mm_KwK_L70<cost>4600</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.443486 0.822328</gunPosition>
			<armor>
				<armor_1>80</armor_1>
				<armor_2>60</armor_2>
				<armor_3>45</armor_3>
				<armor_4>45</armor_4>
				<armor_5>60</armor_5>
				<armor_6>16</armor_6>
				<armor_7>16</armor_7>
				<armor_8>0</armor_8>
				<armor_9>45</armor_9>
				<armor_10>60</armor_10>
				<armor_11>60</armor_11>
				<armor_12>16</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>6000</weight>
			<maxHealth>280</maxHealth>
			<rotationSpeed>32</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.986714 0.497359 0.0193297</rayStart>
					<rayEnd>-0.63663 0.309485 -0.0269515</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.958207 0.2944 0.590867</rayStart>
					<rayEnd>-0.621495 0.0964714 0.504575</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.986714 0.497359 0.0193297</rayStart>
					<rayEnd>0.63663 0.309485 -0.0269515</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.958207 0.2944 0.590867</rayStart>
					<rayEnd>0.621495 0.0964714 0.504575</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>0.94</invisibilityFactor>
			<guns>
				<_75mm_KwK_40_L48>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.329003 -0.539018 -0.335418</min>
							<max>0.329583 3.510618 0.331440</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.264141 -2.137153</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<reloadTime>7.2</reloadTime>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 6 15</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					</_75mm_KwK_40_L48>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.329003 -0.539018 -0.335418</min>
							<max>0.329583 4.682583 0.331440</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.264141 -2.137153</normal>
						</points>
					</blitz>
					<maxAmmo>79</maxAmmo>
					<reloadTime>6.46102075154234</reloadTime>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 6 15</back>
					</extraPitchLimits>
					<unlocks>
						<vehicle>PzV<cost>50500</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G87_VK3002DB_V1/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G87_VK3002DB_V1/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_75mm_KwK_L70>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_VK3002DB_V1>
	</turrets0>
	<engines>
		<MB-503>shared<unlocks>
				<engine>Maybach_HL_210_TRM_P30<cost>13280</cost>
				</engine>
			</unlocks>
		</MB-503>
		<Maybach_HL_210_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P30<cost>15800</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>shared</Maybach_HL_230_TRM_P30>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
